@charset "utf8";

* { 

margin: 0;
padding: 0;
-moz-box-sizing: border-box;    
-webkit-box-sizing: border-box;    
box-sizing: border-box; 

}

img { 

max-width: 100%;

}

img.certificate { 

width: 75% !important;

}

html { 

font-size: 100%;
position: relative;
min-height: 100%;

}

body { 

width: 100%;
line-height: 23px;
font-family: 'Asap', sans-serif;
background: #d5e7ff;

}

header { 

width: 100%;
background: #5da2fe;

}

nav.navbarFinal { 

max-width: 1200px;
text-align: right;
color: #fff;
margin: 0 auto;
padding: 65px 2%;

}

.navbarFinal ul li { 

display: inline;
padding: 10px 20px;
font-size: 24px;
font-size: 1.5rem;

}

.navbarFinal li a#navbar_mail-btn { 

box-shadow: none;

}

.headerBild a { 

margin: 0 10px;
padding: 10px 45px;
text-align: center;
border-radius: 9px;
box-shadow: 0 0 14px #3b60ff;

}

.navbarFinal li a { 

color: #fff;
text-decoration: none;

}

.navbarFinal li a:hover { 

color: #ec9020;

}

.navbarFinal .logo { 

width: 156px;
height: 78px;
float: left;
margin-top: -35px;

}

.navbarFinal li.testBtn { 

margin-right: 70px;
background: none !important;

}

.navbarFinal li.testBtn i:hover {

color: #f79621 !important;

}

.navbarFinal li#mailBtn { 

background: none;

}

a#mobile_navbar-btn { 

padding: 20px;
color: #fff;

}

.headline { 

width: 100%;
float: left;
background: #010101;

}

form#dM { 

display: block;
width: 35px;
height: 30px;
padding: 0;
margin-left: 0;
margin-top: 60px;
margin-bottom: 0 !important;
background: none;

}

form#dM button[type="submit"] { 

    width: 40px;
    border-radius: 7px;
    margin-top: 20px;
    padding: 5px;

}

form#dM button img {

    width: 75%;

}

.darkMode { 

width: 275px;
float: left;
margin-left: -600px;
padding-top: -40px;
background: #fff;
padding: 10px 40px;
border-radius: 9px;
box-shadow: 0 0 18px #010101;

}

.darkMode li { 

display: inline;
width: 55px;
margin: 15px;
margin-top: 0;
padding: 20px;
border-radius: 45px;
box-shadow: 0 0 12px #010101;

}

.darkMode li:hover { 

font-weight: 700;

}

.headerBild { 

max-width: 1200px;
margin: 0 auto;

}

.headerBild .spltr2:first-child { 

padding-top: 40px;

}

.headerBild .spltr2 { 

text-align: center;

}

.headerBild .spltr2 p { 

color: #fff;

}

.headerBild a { 

color: #fff !important;

}

.headerBild a.header_mail-btn { 

display: none;

}

.headerBild a:hover { 

font-weight: 600;
box-shadow: 0 0 14px #d5e7ff;

}

aside .headerBildNavbar { 

position: fixed;
float: left;

}

aside .headerBildNavbar ul li, p.headerBildNavbar { 

width: 40px;
margin: 15px 0;
padding: 10px;
border-radius: 10px; 
background: #3b60ff;
 
}

aside .headerBildNavbar li i, p.headerBildNavbar i, form#dM input[type="submit"] { 

font-size: 17px;
font-size: 1.063rem;
color: #fff !important;

}

aside .headerBildNavbar li a:hover { 

color: #3b60ff;

}

aside .headerBildNavbar ul li:hover, form#dM input[type="submit"]:hover { 

color: #3b60ff;
background: #ec9020;

}

aside ul li:first-child { 

margin-top: 40px;

}

aside li#infoPoint { 

margin-bottom: 30px;
background: #b61010;

}

aside li#infoPoint i:hover { 

color: #fddc05 !important;

}

.headerBildNavbar #showWindowDarkModeOption { 

display: none;
max-width: 520px;
height: auto;
margin-top: -315px;
margin-left: 55px;
margin-right: 55px;
padding: 30px;
position: relative;
border: 3px solid #b61010;
box-shadow: 0 0 14px #3c3c3c;
background: #d5e7ff;

}

#showWindowDarkModeOption a.testBtnDarkMode { 

float: right;

}

.wrapper { 

max-width: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 0 0.5%;
padding-bottom: 165px;
	
}

.wrapperForm { 

max-width: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 0 10px 0 0.5%;

}

.testBtn, .testBtnDarkMode { 

padding: 10px 10px;
border-radius: 9px;
color: #dbd9d8;
font-size: 14px !important;
font-size: 0.875rem !important;
background: #3b60ff;

}

.header_mail-btn { 

display: none;

}

.header_mail-btn:hover { 

box-shadow: 0 0 16px #f79621;

}

.prjktAusgabeConfirm .spltr3 { 

box-shadow: 0 0 12px #fff !important;
margin-bottom: 60px;

}

header#werbeTable { 
   
float: left;
background: none;

}

header#werbeTable .triangleLeftTop { 

max-width: 1200px;
border-left: auto solid #3b60ff;
border-top: 105px solid transparent;
border-right: 1200px solid #3b60ff;

}

header#werbeTable .triangleBottomRight { 

max-width: 1200px;
float: left;
border-right: auto solid #3b60ff;
border-bottom: 105px solid transparent;
border-left: 1190px solid #3b60ff;

}

header#werbeTable article { 

width: 100%;
margin: 0;
padding: 0;

}

header#werbeTable article .spltr1 { 

width: 101%;
float: left;
margin: 0;
padding-left: 1%;
background: #3b60ff;

}

.werbe-table ul, .prjktAusgabeConfirm .spltr3 { 

height: 120px;
color: #000000;
text-align: center;
padding: 20px 0;
box-shadow: 0 0 7px #3b60ff;

}

.werbe-table .spltr3 {

box-shadow: #242424;
background: #d5e7ff;

}

.werbe-table ul li { 

display: block;
list-style: none;

}

.promo-werbe-table {

float: left;
margin-top: 155px;

}

h1, h2, h3, h4, h5, h6 { 

line-height: 24px;
padding-bottom: 55px;

}

h1 { 

font-size: 25px;
font-size: 1.563rem;
color: #ec9020;

}

h2 { 

font-size: 23px;
font-size: 1.438rem;

}

h3 { 

font-size: 21px;
font-size: 1.313rem;
color: #ec9020;

}

h4 { 

font-size: 19px;
font-size: 1.188rem;
color: #ec9020;

}

h5 { 

font-size: 17px;
font-size: 1.063rem;

}

h6 { 

font-size: 16px;
font-size: 1rem;

}

.certificate h4 { 

color: #3b60ff;

}

.activate { 

color: #ec9020 !important;

}

.activate:hover { 

color: #3b60ff !important;

}

.successMsg, .infoMsg, .alertMsg { 

margin: 20px;
padding: 10px 2%;
text-align: center;

}

.successMmsg { 

color: #4aa104;
background: #b8d1a2;

}

.infoMsg { 

color: #fff;
background: #f79621;

}

.alertMsg { 

background: #b61010;

}

.alertMsg img#repeat, .infoMsg img#repeat {

    margin: 8px 0 !important;
    position: center;
    background: none;

}

.alertMsg {

color: #fff;

}

blockquote { 

padding: 45px 25px 25px 60px;
color: #828182 !important;
font-family: 'Asap', sans-serif;
letter-spacing: 0.5px;
font-size: 17px;
font-size: 1.063rem;
box-shadow: 0 0 7px #111111;
margin-bottom: 70px;

}

blockquote h3 {

text-align: center;

}

blockquote ul li { 

list-style: none;
margin-bottom: 28px;

}

blockquote li:hover {

color: #f79621;

}

blockquote.infoBox {

    text-align: center;

}

blockquote.infoBox img {

    width: 45%;
    margin-bottom: 45px;

}

a { 

text-decoration: none;
color: #0433fb;

}

a.details { 

text-align: right;
float: right;

}

a:hover { 

color: #ec9020 !important;

}

em { 

color: #d20202;

}

p { 

padding-bottom: 35px;
font: 19px "Asap", sans-serif;
line-height: 27px;

}

p.thumbs { 

margin-top: -25px !important;
margin: 0 -25px;
margin-bottom: 20px;
padding-bottom: 15px;
background: #fff;

}

p.comment { 

text-align: center;

}

.spltr1, .spltr2, .spltr3, .spltr4 { 

float: left;
margin: 10px 2%;
padding: 20px;

}

.spltr1 { 

width: 96%;

}

.spltr2 { 

width: 46%;

}

.spltr3 { 

width: 29.3%;

}

.infoBox {

    padding: 80px 0;
    padding-left: 2%;

}

.infoBox h2 {

    margin-left: 2%;

}

.spltr1 .spltr2 {

    width: 42%;
    height: 320px;
    padding: 2%;
    margin: 2%;

}

.infoBox .spltr2 p {

    margin-top: -20px;

}

.infoBox blockquote img {

    width: 18% !important;

}

.infoBox .spltr2 blockquote {

    width: 100%;
    height: 100%;

}

.spltr4 { 

width: 21%;
height: 180px;
text-align: center;
border-radius: 7px;

}

.spltr4:nth-child(odd) { 

background: #3b60ff;

}

.spltr4:nth-child(even) {

background: #7f97fc;

}

fieldset ul.payMethod li:first-child {

margin-bottom: 25px !important;

}

fieldset { 

width: 100%;
float: left;
border: 2px solid #ec9020;
border-radius: 9px;
box-shadow: 0 0 12px #ec9020;

}

fieldset ul.payMethod li {

margin-bottom: 10px !important;

}

fieldset ul li i, fieldset ul.payMethod li i { 

margin-right: 10px;

}

.project {

width: 100%;
float: left;
padding: 40px;

}

.project li:first-child {

font-size: 19px;
font-weight: 600; 
text-align: center;

}

.project li {

list-style: none;

}

.project li.linkCont {

padding-bottom: 20px;

}

.project li img {

padding: 25px;

}

.project li img:hover {

transform: scale(1.1);

}

.project:hover {

box-shadow: 20px #ec9020;

}

.project .spltr1 .spltr2 p.date {

    margin-top: -55px;

}

.preiseboard { 

padding: 50px 60px;
border-radius: 9px;
background: #cde2fe;

}

.preiseboard p { 

margin: 30px 0;

}

.preiseboard img#icon, .alertMsg img#repeat, .infoMsg img#repeat {

    width: 20px;

}

.preiseboard em { 

font-size: 14px;
font-size: 0.875rem;
color: #828182;

}

.preiseboard h2 { 

color: #0433fb;

}

.preiseboard h3 { 

padding: 10px 35px;
border-radius: 9px;
color: #dbd9d8;
text-align: center;
background: #3b60ff;

}

.preiseboard h3:hover { 

color: #fff;

}

.preiseboard ul { 

margin-bottom: 30px;

}

.preiseboard ul li { 

margin-bottom: 50px; 
list-style: block;
list-style-image:url("../images/images/font-icons/png/arrow-right-icon.png");

}

.preiseboard ul.payMethod li { 

margin-bottom: 20px;
list-style: none;

}

.datenschutz, .datenschutz_info-btn { 

text-align: center;
padding: 30px 25px;
border-radius: 9px;
box-shadow: 0 0 14px #111111;

}

.datenschutz_info-btn img#icon {

    width: 25px;
    margin: 20px 0;

}

article { 

padding: 0 2%;

}

article.project .spltr1 .spltr2 p.date {

    padding-bottom: 0;

}

article.project .spltr3 { 

height: 620px;
border-radius: 7px;
box-shadow: 0 0 12px #0433fb;

}

article.project .spltr3 h3 { 

text-align: center;

}

table, thead, tbody, th, td, tr { 

border-collapse: collapse;

} 

table { 

width: 92%;
margin: 20px 4%;
text-align: center;
border: 1.4px solid #f79612;

}

thead { 

border-bottom: 2px solid #cccc;

}

th, td { 

width: 23px;
padding: 10px 2%;
color: #fff;
background: #3b60ff;

}

td:nth-child(odd) { 

background: #3b60ff;

}

td:nth-child(even) {

background: #7f97fc;

}

form#commnt { 

display: block;
width: 100% !important;

}

form#spamfilter { 

display: block;
background: none;

}

form#spamfilter { 

margin: 0;

}

form { 

display: none;
max-width: 520px;
margin: 0 auto;
margin-bottom: 75px;
text-align: center;
color: #fff;
font-size: 17px;
font-size: 1.063rem;
padding: 25px;
border-radius: 9px;
background: #3b60ff;

}

label { 

width: 100%;
float: left;
text-align: left;
padding: 10px 0;

}

input, textarea { 

width: 100%;
text-align: center;
font-size: 16px;
font-size: 1rem;
margin: 10px 0;
padding: 15px 0;
border: none;
border-radius: 9px;

}

textarea { 

height: 220px;

}

input[type="radio"] { 

width: 25px;
height: 25px;
margin: 0 15px;
display: inline;

}

input[type="submit"] { 

width: 100%;
color: #fff;
font: "Asap", sans-serif;
border: none;
background: #f79621;

}

form button#delete { 

padding: 10px;
border: none;
border-radius: 4px;
background: #b61010;

}

form button#delete i { 

color: #fff;

}

input[type="submit"]:hover { 

color: #fff;
font-weight: 700;
box-shadow: 0 0 14px #f79621;

}

select { 

width: 100%;
border: none;
margin-bottom: 20px;
padding: 15px 10px;
font-size: 17px;
font-size: 1.063rem;
border-radius: 6px;
text-align: center;

}

select:hover { 

background: #f79621;

}

form p { 

padding-top: 20px;
padding-bottom: 0;

}

.alertMsg, .successMsg, .infoMsg {

    width: 92%;
    float: left;
    padding: 35px 4%;
    margin: 30px 4%;
    color: #fff;
    text-align: center;
    background: #b61010;

}

.alertMsg img#icon, .successMsg img#icon, .infoMsg img#icon {

    width: 40px !important;
    float: left;
    padding: 40px 10px 40px 10px;
    margin: 10px 0%;
    border-radius: 8px;
    background: #980916;

}

.successMsg, .successMsg img#icon {

    background: #09981e;

}

.infoMsg, .infoMsg img#icon {

    background: #f79621;

}

form h2 { 

text-align: left;

}

form hr { 

width: 100%;
float: left;
color: #385eff;
margin: 10px 0;

}

footer { 

width: 100%;
position: absolute;
left: 0;
bottom: 0;
background: #5da2fe;

}

.footer0 { 

max-width: 1200px;
margin: 0 auto;
color: #dbd9d8;
text-align: right;
padding: 15px 0;

}

.footer0 ul li:first-child { 

float: left;

}

.footer0 ul li { 

display: inline;
padding: 0 20px;
font-size: 16px;
font-size: 1rem;

}

.footer0 li a { 

color: #fff;

}

.footer0 li i { 

color: #828182;

}

@media only screen and (min-width: 320px) and (max-width: 480px) { 

a#mobile_navbar-btn { 

text-align: center;

}

nav.navbarFinal ul li:first-child { 

box-shadow: none;

}

nav.navbarFinal ul { 

display: none;
text-align: center;
position: relative;
float: none;
width: 100%;
margin-top: 20px;
padding: 20px 0;
background: #5da2fe;

}

.navbarFinal li.testBtn { 

margin-right: 0;

}

nav.navbarFinal img#icon {

    width: 18px !important;

}

.navbarFinal ul li { 

display: block;
margin: 25px 2%;
box-shadow: 0 0 14px #0433fb;

}

.headerBildNavbar #showWindowDarkModeOption { 

height: 520px;
overflow: scroll;
scrollbar-color: #3b60ff #fff;
scrollbar-width: thin;

}

#showWindowDarkModeOption img#icon {

    width: 40px;
    padding: 10px;
    margin: 85px 2% 0 2%;
    position: absolute;
    border-radius: 8px;
    background: #3b60ff;

}

.headerBildNavbar li img {

    width: 100% !important;

}

aside .headerBildNavbar li { 

opacity: 85%;

}

.headerBild a { 

display: block;
margin-bottom: 20px;

}

article.project .spltr1 .spltr2 {

    width: 96%;
    height: auto;

}

article.project .spltr2:nth-child(even) {

    margin: 0;

}
	
article.project .spltr3:first-child { 

margin-top: 0;

}

article.project .spltr3 { 

height: auto;
margin-top: 60px;
margin-bottom: 60px;

}

.spltr1, .spltr2, .spltr3, .spltr4 { 

width: 96%;

}

table { 

display: none;

}

.spltr4 { 

display: block;

}

}

@media only screen and (min-width: 481px) and (max-width: 649px) { 

nav.navbarFinal ul { 

display: none;
text-align: center;
position: relative;
float: none;
width: 100%;
margin-top: 20px;
background: #5da2fe;

}

.navbarFinal li.testBtn { 

display: inline;
margin-right: 0;

}

.navbarFinal ul li:first-child { 

box-shadow: none;

}

nav.navbarFinal img#icon {

    width: 18px !important;

}

.navbarFinal ul li { 

display: block;
margin: 25px 2%;
box-shadow: 0 0 14px #0433fb;

}

.headerBildNavbar #showWindowDarkModeOption { 

height: 620px;
overflow: scroll;
scrollbar-color: #3b60ff #fff;
scrollbar-width: thin;

}

#showWindowDarkModeOption img#icon {

    width: 40px;
    padding: 10px;
    margin: 85px 2% 0 2%;
    position: absolute;
    border-radius: 8px;
    background: #3b60ff;

}

.headerBild a { 

display: block;
margin-top: 20px;

}

aside .headerBildNavbar li { 

opacity: 85%;

}

article.project .spltr1 .spltr2 {

    width: 96%;

}

article.project .spltr3 { 

height: auto;

}

.spltr1, .spltr2, .spltr3, .spltr4 { 

width: 96%;

}

}

@media only screen and (min-width: 650px) and (max-width: 1024px) { 

nav.navbarFinal ul { 

display: none;
text-align: center;
position: relative;
float: none;
width: 100%;
margin-top: 20px;
padding: 20px 0;
background: #5da2fe;

}

.navbarFinal li.testBtn { 

margin-right: 0;

}

.navbarFinal ul li:first-child { 

box-shadow: none;

}

nav.navbarFinal img#icon {

    width: 10px !important;

}

.headerBildNavbar #showWindowDarkModeOption { 

height: 520px;
overflow: scroll;
scrollbar-color: #3b60ff #fff;
scrollbar-width: thin;

}

#showWindowDarkModeOption img#icon {

    width: 40px;
    padding: 10px;
    margin: 85px 2% 0 2%;
    position: absolute;
    border-radius: 8px;
    background: #3b60ff;

}

.navbarFinal ul li { 

display: block;
margin: 25px 2%;
box-shadow: 0 0 14px #0433fb;

}

article.project .spltr1 .spltr2:nth-child(odd) {

    margin-bottom: 70px;

}

article.project .spltr1 .spltr2 {

    width: 96%;

}

article.project .spltr3:first-child { 

margin-top: 0;

}

article.project .spltr3 { 

height: auto;
margin-top: 60px;
margin-bottom: 60px;

}

.spltr1, .spltr2, .spltr3, .spltr4 { 

width: 96%;

}
}

@media only screen and (min-width: 1025px) and (max-width: 1599px) { 

a#mobile_navbar-btn { 

display: none;

}
	
.headerBildNavbar #showWindowDarkModeOption { 

height: 520px;
overflow: scroll;
scrollbar-color: #3b60ff #fff;
scrollbar-width: thin;

}

#showWindowDarkModeOption img#icon {

    width: 40px;
    padding: 10px;
    margin: 85px 2% 0 2%;
    position: absolute;
    border-radius: 8px;
    background: #3b60ff;

}
}
	
@media only screen and (min-width: 1600px) {
	
a#mobile_navbar-btn { 

display: none;

}

#showWindowDarkModeOption img#icon {

    width: 40px;
    padding: 10px;
    margin: 85px 2% 0 2%;
    position: absolute;
    border-radius: 8px;
    background: #3b60ff;

}
}